map: Кластер
gamemode: Пісочниця
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 204dc9e5-929a-4fc0-91bb-d9c6810bfb94
  playerICName: Atlas Leander
  playerOOCName: Freaky69_50
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc05bb00-ecb2-4e7c-bf3e-56926cd4b9bd
  playerICName: Стас Бігун
  playerOOCName: IronHawk
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebcd6d69-b824-4307-bddf-d78720a21d7b
  playerICName: Ренала Борно
  playerOOCName: rer333
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: c91250ea-79a1-48bc-99c3-f30610984127
  playerICName: Горемій Безкучір
  playerOOCName: Talun
roundEndText: "\n"
server_id: unknown_server_id
server_name: unknown
roundId: 26380
endTick: 2178433
duration: 00:46:41.4971985
fileCount: 713
size: 82444649
uncompressedSize: 822993435
endTime: 20:10:14.3273856
...
